### A free/open-source library for quantitative finance

Public Member Functions
EURLiborON Class Reference

Overnight EUR Libor index. More...

`#include <ql/indexes/ibor/eurlibor.hpp>`

Inheritance diagram for EURLiborON:
[legend]

List of all members.

## Public Member Functions

| EURLiborON (const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

Overnight EUR Libor index.